/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Ιδιωτικότητα";
"SETTINGS_VIDEO_TITLE" = "Βίντεο";
"SETTINGS_AUDIO_TITLE" = "Ήχος";

"SETTINGS_THEME_BRIGHT" = "Ανοιχτόχρωμο θέμα";
"SETTINGS_THEME_DARK" = "Σκουρόχρωμο θέμα";
"SETTINGS_THEME_SYSTEM" = "Αυτόματα";
"SETTINGS_THEME_BLACK" = "Χρήση μαύρου φόντου σε σκοτεινή λειτουργία";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Βελτιώνει τη διάρκεια της μπαταρίας σε συσκευές με οθόνη OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Άνοιγμα ρυθμίσεων";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Εξασφάλιση πρόσβασης στο περιεχόμενό σας";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Τα αρχεία σας θα αποκρύπτονται από την εφαρμογή Αρχεία";

"SETTINGS_DARKTHEME" = "Εμφάνιση";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Προεπιλεγμένο επίπεδο προ-ενίσχυσης";
"SETTINGS_TIME_STRETCH_AUDIO" = "Χρονική διαστολή ήχου";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Επιτάχυνση ή επιβράδυνση του ήχου, χωρίς την αλλαγή του τόνου φωνής (απαιτείται γρήγορη συσκευή)";
"SETTINGS_BACKGROUND_AUDIO" = "Αναπαραγωγή ήχου στο υπόβαθρο";
"SETTINGS_GENERIC_TITLE" = "Γενικό";
"SETTINGS_PASSCODE_LOCK" = "Κλείδωμα με κωδικό";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Να επιτρέπεται ξεκλείδωμα μέσω Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Να επιτρέπεται ξεκλείδωμα μέσω Face ID";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Απόκρυψη της βιβλιοθήκης πολυμέσων από τα Αρχεία";
"SETTINGS_VIDEO_FULLSCREEN" = "Αναπαραγωγή βίντεο σε πλήρη οθόνη";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Συνέχιση αναπαραγωγής βίντεο";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Συνέχιση αναπαραγωγής ήχου";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Ποτέ";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Ερώτηση";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Πάντα";
"SETTINGS_NETWORK_PLAY_ALL" = "Αυτόματη αναπαραγωγή επόμενου στοιχείου";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Ενεργοποίηση μετακύλισης κειμένου στη λίστα αρχείων πολυμέσων";

"SETTINGS_SKIP_LOOP_FILTER" = "Φίλτρο απεμπλοκής";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Η παράλειψη του φίλτρου βρόχου (γνωστό και ως deblocking) έχει συνήθως επιζήμια επίδραση στην ποιότητα. Ωστόσο, παρέχει μια μεγάλη επιτάχυνση σε μεταδόσεις υψηλής ανάλυσης.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Χωρίς απεμπλοκή (τάχιστο)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Μέτρια απεμπλοκή";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Χαμηλή απεμπλοκή";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Προεπιλεγμένη ταχύτητα αναπαραγωγής";

"SETTINGS_GESTURES" = "Έλεγχος αναπαραγωγής";
"SETTINGS_GESTURES_VOLUME" = "Σαρώστε πάνω/κάτω για την ένταση  ";
"SETTINGS_GESTURES_PLAYPAUSE" = "Πάτημα 2 δακτύλων για παύση/αναπαραγωγή";
"SETTINGS_GESTURES_BRIGHTNESS" = "Σαρώστε πάνω/κάτω για τη φωτεινότητα";
"SETTINGS_GESTURES_SEEK" = "Σαρώστε δεξιά/αριστερά για παράλειψη";
"SETTINGS_GESTURES_CLOSE" = "Τσιμπήστε για κλείσιμο";

"SETTINGS_SUBTITLES_TITLE" = "Υπότιτλοι";
"SETTINGS_SUBTITLES_FONT" = "Γραμματοσειρά";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Κωδικοποίηση κειμένου";
"SETTINGS_SUBTITLES_FONTSIZE" = "Σχετικό μέγεθος γραμματοσειράς";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Ελάχιστο";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Μικρό";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Κανονικό";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Μεγάλο";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Μέγιστο";
"SETTINGS_SUBTITLES_BOLDFONT" = "Χρήση έντονης γραμματοσειράς";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Χρώμα γραμματοσειράς";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Λευκό";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Μαύρο";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Γκρι";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Ασημί";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Κόκκινο";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Φούξια";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Κίτρινο";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Πράσινο";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Ναυτικό μπλε";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Πάχος περιγράμματος";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Χωρίς";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Λεπτό";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Κανονικό";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Παχύ";

"SETTINGS_DEINTERLACE" = "Αποσυμπλοκή";
"SETTINGS_DEINTERLACE_INFO" = "Τα φίλτρα συνύφανσης (deinterlacing) θα εφαρμοστούν αυτόματα σε πεπλεγμένο (interlaced) περιεχόμενο, ώστε να αποφευχθούν τα τεχνουργήματα κίνησης (artifacts) και να αυξηθεί η ποιότητα αναπαραγωγής. Μπορούν να απενεργοποιηθούν για εξοικονόμηση μπαταρίας.";
"SETTINGS_DEINTERLACE_ON" = "Ενεργό";
"SETTINGS_DEINTERLACE_OFF" = "Ανενεργό";
"SETTINGS_DEINTERLACE_AUTO" = "Αυτόματο";

"SETTINGS_HWDECODING" = "Αποκωδικοποίηση μέσω υλικού";
"SETTINGS_HWDECODING_INFO" = "Το περιεχόμενο που κωδικοποιείται στις μορφές H.264 και H.265 μπορεί να αποκωδικοποιηθεί μέσω υλικού, που οδηγεί σε σημαντική βελτίωση της διάρκειας ζωής της μπαταρίας και της απόδοσης. Να είστε προσεκτικοί όταν απενεργοποιείτε αυτήν την επιλογή.";
"SETTINGS_HWDECODING_ON" = "Ενεργό";
"SETTINGS_HWDECODING_OFF" = "Ανενεργό";
"SETTINGS_CASTING" = "Αναμετάδοση";
"SETTINGS_PTCASTING" = "Ήχος σε passthrough";
"SETTINGS_PTCASTINGLONG" = "Επιτρέψτε στην τηλεόραση να διαχειρίζεται την έξοδο ήχου";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Ποιότητα μετατροπής";
"SETTINGS_HIGH" = "Υψηλή";
"SETTINGS_MEDIUM" = "Μέτρια";
"SETTINGS_LOW" = "Χαμηλή";
"SETTINGS_LOWEST" = "Κατώτατη";

"SETTINGS_MEDIA_LIBRARY" = "Βιβλιοθήκη πολυμέσων";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Επιβολή στο VLC να ξανασαρώσει τη βιβλιοθήκη πολυμέσων";
"SETTINGS_DECRAPIFY" = "Βελτιστοποίηση ονομάτων των στοιχείων για οθόνη";
"SETTINGS_DISABLE_GROUPING" = "Απενεργοποίηση αυτόματης ομαδοποίησης αρχείων πολυμέσων";
"SETTINGS_SHOW_THUMBNAILS" = "Εμφάνιση μικρογραφιών αρχείων βίντεο";
"SETTINGS_SHOW_ARTWORKS" = "Εμφάνιση εικονογράφησης αρχείων ήχου";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Συμπερίληψη της βιβλιοθήκης πολυμέσων στα αντίγραφα της συσκευής";

"SETTINGS_NETWORK" = "Δίκτυο";
"SETTINGS_NETWORK_CACHING_TITLE" = "Επίπεδο προσωρινής μνήμης αποθήκευσης δικτύου";
"SETTINGS_NETWORK_CACHING_INFO" = "Αυξήστε το επίπεδο της προσωρινής μνήμης εάν αντιμετωπίζετε συχνά συμβάντα παύσης προσωρινής αποθήκευσης, ιδίως σε ασταθείς συνδέσεις.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Ελάχιστη χρονική καθυστέρηση";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Χαμηλή χρονική καθυστέρηση";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Κανονικό";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Υψηλή χρονική καθυστέρηση";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Ύψιστη χρονική καθυστέρηση";
"SETTINGS_WIFISHARING_IPv6" = "Υποστήριξη IPv6 για διαμοιρασμό μέσω Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Προτίμηση SMBv1";
"SETTINGS_FORCE_SMBV1_LONG" = "Αποεπιλέξτε αυτή τη ρύθμιση εάν αντιμετωπίζετε δυσκολίες κατά την περιήγηση του διακομιστή SMB σας.";
"SETTINGS_RTSP_TCP" = "Χρήση RTP μέσω RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL εξατομικευμένης λίστας καναλιών SAT>IP";

"SETTINGS_ARTWORK" = "Εικονογράφηση";
"SETTINGS_DOWNLOAD_ARTWORK" = "Λήψη εικονογράφησης";

"SETTINGS_LAB" = "Εργαστήριο";
"SETTINGS_DEBUG_LOG" = "Αποθήκευση αρχείων καταγραφής συμβάντων αποσφαλμάτωσης σε συσκευή";
"SETTINGS_EXPORT_LIBRARY" = "Μεταποθήκευση βιβλιοθήκης πολυμέσων";

"ABOUT_APP_TV" = "Σχετικά με το VLC για tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Απομνημόνευση κατάστασης αναπαραγωγής (ανακάτεμα, επανάληψη)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Απομνημόνευση φωτεινότητας αναπαραγωγής";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Παράλειψη προς τα μπρος";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Παράλειψη προς τα πίσω";

"SETTINGS_DURATION_FIVE" = "5 δευτερόλεπτα";
"SETTINGS_DURATION_TEN" =  "10 δευτερόλεπτα";
"SETTINGS_DURATION_FIFTEEN" = "15 δευτερόλεπτα";
"SETTINGS_DURATION_THIRTY" =  "30 δευτερόλεπτα";
"SETTINGS_DURATION_SIXTY" = "60 δευτερόλεπτα";
